## rust-compact-str 0.7.1

=== debian/changelog ===
rust-compact-str (0.7.1-1) unstable; urgency=medium

  * Package compact_str 0.7.1 from crates.io using debcargo 2.6.0
  * Closes: #1051749

 -- Agathe Porte <gagath@debian.org>  Wed, 20 Sep 2023 17:43:11 +0200
