=== debian/control ===
Source: rust-compact-str
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-castaway-0.2+default-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-itoa-1+default-dev <!nocheck>,
 librust-ryu-1+default-dev <!nocheck>,
 librust-static-assertions-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Agathe Porte <gagath@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/compact-str]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/compact-str
Homepage: https://github.com/ParkMyCar/compact_str
X-Cargo-Crate: compact_str
Rules-Requires-Root: no

Package: librust-compact-str-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1-dev,
 librust-bytes-1+default-dev,
 librust-castaway-0.2+default-dev,
 librust-cfg-if-1+default-dev,
 librust-itoa-1+default-dev,
 librust-markup-0.13-dev,
 librust-proptest-1+std-dev,
 librust-quickcheck-1-dev,
 librust-rkyv-0.7+size-32-dev,
 librust-ryu-1+default-dev,
 librust-serde-1+default-dev,
 librust-smallvec-1+default-dev,
 librust-smallvec-1+union-dev,
 librust-static-assertions-1+default-dev
Provides:
 librust-compact-str+arbitrary-dev (= ${binary:Version}),
 librust-compact-str+bytes-dev (= ${binary:Version}),
 librust-compact-str+default-dev (= ${binary:Version}),
 librust-compact-str+markup-dev (= ${binary:Version}),
 librust-compact-str+proptest-dev (= ${binary:Version}),
 librust-compact-str+quickcheck-dev (= ${binary:Version}),
 librust-compact-str+rkyv-dev (= ${binary:Version}),
 librust-compact-str+serde-dev (= ${binary:Version}),
 librust-compact-str+smallvec-dev (= ${binary:Version}),
 librust-compact-str-0-dev (= ${binary:Version}),
 librust-compact-str-0+arbitrary-dev (= ${binary:Version}),
 librust-compact-str-0+bytes-dev (= ${binary:Version}),
 librust-compact-str-0+default-dev (= ${binary:Version}),
 librust-compact-str-0+markup-dev (= ${binary:Version}),
 librust-compact-str-0+proptest-dev (= ${binary:Version}),
 librust-compact-str-0+quickcheck-dev (= ${binary:Version}),
 librust-compact-str-0+rkyv-dev (= ${binary:Version}),
 librust-compact-str-0+serde-dev (= ${binary:Version}),
 librust-compact-str-0+smallvec-dev (= ${binary:Version}),
 librust-compact-str-0.7-dev (= ${binary:Version}),
 librust-compact-str-0.7+arbitrary-dev (= ${binary:Version}),
 librust-compact-str-0.7+bytes-dev (= ${binary:Version}),
 librust-compact-str-0.7+default-dev (= ${binary:Version}),
 librust-compact-str-0.7+markup-dev (= ${binary:Version}),
 librust-compact-str-0.7+proptest-dev (= ${binary:Version}),
 librust-compact-str-0.7+quickcheck-dev (= ${binary:Version}),
 librust-compact-str-0.7+rkyv-dev (= ${binary:Version}),
 librust-compact-str-0.7+serde-dev (= ${binary:Version}),
 librust-compact-str-0.7+smallvec-dev (= ${binary:Version}),
 librust-compact-str-0.7.1-dev (= ${binary:Version}),
 librust-compact-str-0.7.1+arbitrary-dev (= ${binary:Version}),
 librust-compact-str-0.7.1+bytes-dev (= ${binary:Version}),
 librust-compact-str-0.7.1+default-dev (= ${binary:Version}),
 librust-compact-str-0.7.1+markup-dev (= ${binary:Version}),
 librust-compact-str-0.7.1+proptest-dev (= ${binary:Version}),
 librust-compact-str-0.7.1+quickcheck-dev (= ${binary:Version}),
 librust-compact-str-0.7.1+rkyv-dev (= ${binary:Version}),
 librust-compact-str-0.7.1+serde-dev (= ${binary:Version}),
 librust-compact-str-0.7.1+smallvec-dev (= ${binary:Version})
Description: Memory efficient string type - Rust source code
 This package contains the source for the Rust compact_str crate, packaged by
 debcargo for use with cargo and dh-cargo.
