## rust-compact-str 0.8.0

=== debian/changelog ===
rust-compact-str (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Update patch disable-unavailable-features.patch to disable all of sqlx,
    since sqlx 0.8 is incompatible with the current version of compact-str.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 Sep 2024 19:50:57 +0100

rust-compact-str (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * Package compact_str 0.8.0 from crates.io using debcargo 2.6.1
  * Disable features borsh and sqlx-mysql which depend on unavailable deps
  * Disable feature diesel due to error from old version
  * Properly gate tests relying on std feature
  * Drop outdated relax-deps.patch

 -- Blair Noctis <ncts@debian.org>  Sat, 31 Aug 2024 18:00:57 +0000
