=== debian/control ===
Source: rust-compact-str
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-castaway-0.2+alloc-dev (>= 0.2.3-~~) <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-itoa-1+default-dev <!nocheck>,
 librust-rustversion-1+default-dev <!nocheck>,
 librust-ryu-1+default-dev <!nocheck>,
 librust-static-assertions-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Agathe Porte <gagath@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/compact-str]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/compact-str
Homepage: https://github.com/ParkMyCar/compact_str
X-Cargo-Crate: compact_str
Rules-Requires-Root: no

Package: librust-compact-str-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1-dev,
 librust-bytes-1+default-dev,
 librust-castaway-0.2+alloc-dev (>= 0.2.3-~~),
 librust-cfg-if-1+default-dev,
 librust-itoa-1+default-dev,
 librust-markup-0.13-dev,
 librust-proptest-1+std-dev,
 librust-quickcheck-1-dev,
 librust-rkyv-0.7+size-32-dev,
 librust-rustversion-1+default-dev,
 librust-ryu-1+default-dev,
 librust-serde-1+alloc-dev,
 librust-serde-1+derive-dev,
 librust-smallvec-1+default-dev,
 librust-smallvec-1+union-dev,
 librust-static-assertions-1+default-dev
Provides:
 librust-compact-str+arbitrary-dev (= ${binary:Version}),
 librust-compact-str+bytes-dev (= ${binary:Version}),
 librust-compact-str+default-dev (= ${binary:Version}),
 librust-compact-str+markup-dev (= ${binary:Version}),
 librust-compact-str+proptest-dev (= ${binary:Version}),
 librust-compact-str+quickcheck-dev (= ${binary:Version}),
 librust-compact-str+rkyv-dev (= ${binary:Version}),
 librust-compact-str+serde-dev (= ${binary:Version}),
 librust-compact-str+smallvec-dev (= ${binary:Version}),
 librust-compact-str+std-dev (= ${binary:Version}),
 librust-compact-str-0-dev (= ${binary:Version}),
 librust-compact-str-0+arbitrary-dev (= ${binary:Version}),
 librust-compact-str-0+bytes-dev (= ${binary:Version}),
 librust-compact-str-0+default-dev (= ${binary:Version}),
 librust-compact-str-0+markup-dev (= ${binary:Version}),
 librust-compact-str-0+proptest-dev (= ${binary:Version}),
 librust-compact-str-0+quickcheck-dev (= ${binary:Version}),
 librust-compact-str-0+rkyv-dev (= ${binary:Version}),
 librust-compact-str-0+serde-dev (= ${binary:Version}),
 librust-compact-str-0+smallvec-dev (= ${binary:Version}),
 librust-compact-str-0+std-dev (= ${binary:Version}),
 librust-compact-str-0.8-dev (= ${binary:Version}),
 librust-compact-str-0.8+arbitrary-dev (= ${binary:Version}),
 librust-compact-str-0.8+bytes-dev (= ${binary:Version}),
 librust-compact-str-0.8+default-dev (= ${binary:Version}),
 librust-compact-str-0.8+markup-dev (= ${binary:Version}),
 librust-compact-str-0.8+proptest-dev (= ${binary:Version}),
 librust-compact-str-0.8+quickcheck-dev (= ${binary:Version}),
 librust-compact-str-0.8+rkyv-dev (= ${binary:Version}),
 librust-compact-str-0.8+serde-dev (= ${binary:Version}),
 librust-compact-str-0.8+smallvec-dev (= ${binary:Version}),
 librust-compact-str-0.8+std-dev (= ${binary:Version}),
 librust-compact-str-0.8.0-dev (= ${binary:Version}),
 librust-compact-str-0.8.0+arbitrary-dev (= ${binary:Version}),
 librust-compact-str-0.8.0+bytes-dev (= ${binary:Version}),
 librust-compact-str-0.8.0+default-dev (= ${binary:Version}),
 librust-compact-str-0.8.0+markup-dev (= ${binary:Version}),
 librust-compact-str-0.8.0+proptest-dev (= ${binary:Version}),
 librust-compact-str-0.8.0+quickcheck-dev (= ${binary:Version}),
 librust-compact-str-0.8.0+rkyv-dev (= ${binary:Version}),
 librust-compact-str-0.8.0+serde-dev (= ${binary:Version}),
 librust-compact-str-0.8.0+smallvec-dev (= ${binary:Version}),
 librust-compact-str-0.8.0+std-dev (= ${binary:Version})
Description: Memory efficient string type - Rust source code
 Source code for Debianized Rust crate "compact_str"
