## rust-compact-str 0.8.1

=== debian/changelog ===
rust-compact-str (0.8.1-1) unstable; urgency=medium

  * Package compact_str 0.8.1 from crates.io using debcargo 2.7.6
  * Cherry-pick upstream upgrade to rkyv 0.8

  [ Jelmer Vernooĳ ]
  * Team upload.
  * Update patch disable-unavailable-features.patch to disable all of sqlx,
    since sqlx 0.8 is incompatible with the current version of compact-str.

 -- Blair Noctis <ncts@debian.org>  Mon, 20 Jan 2025 13:00:46 +0000
