=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -35,7 +35,7 @@
  librust-markup-0.13-dev,
  librust-proptest-1+std-dev,
  librust-quickcheck-1-dev,
- librust-rkyv-0.7+size-32-dev,
+ librust-rkyv-0.8-dev,
  librust-rustversion-1+default-dev,
  librust-ryu-1+default-dev,
  librust-serde-1+alloc-dev,
@@ -76,16 +76,16 @@
  librust-compact-str-0.8+serde-dev (= ${binary:Version}),
  librust-compact-str-0.8+smallvec-dev (= ${binary:Version}),
  librust-compact-str-0.8+std-dev (= ${binary:Version}),
- librust-compact-str-0.8.0-dev (= ${binary:Version}),
- librust-compact-str-0.8.0+arbitrary-dev (= ${binary:Version}),
- librust-compact-str-0.8.0+bytes-dev (= ${binary:Version}),
- librust-compact-str-0.8.0+default-dev (= ${binary:Version}),
- librust-compact-str-0.8.0+markup-dev (= ${binary:Version}),
- librust-compact-str-0.8.0+proptest-dev (= ${binary:Version}),
- librust-compact-str-0.8.0+quickcheck-dev (= ${binary:Version}),
- librust-compact-str-0.8.0+rkyv-dev (= ${binary:Version}),
- librust-compact-str-0.8.0+serde-dev (= ${binary:Version}),
- librust-compact-str-0.8.0+smallvec-dev (= ${binary:Version}),
- librust-compact-str-0.8.0+std-dev (= ${binary:Version})
+ librust-compact-str-0.8.1-dev (= ${binary:Version}),
+ librust-compact-str-0.8.1+arbitrary-dev (= ${binary:Version}),
+ librust-compact-str-0.8.1+bytes-dev (= ${binary:Version}),
+ librust-compact-str-0.8.1+default-dev (= ${binary:Version}),
+ librust-compact-str-0.8.1+markup-dev (= ${binary:Version}),
+ librust-compact-str-0.8.1+proptest-dev (= ${binary:Version}),
+ librust-compact-str-0.8.1+quickcheck-dev (= ${binary:Version}),
+ librust-compact-str-0.8.1+rkyv-dev (= ${binary:Version}),
+ librust-compact-str-0.8.1+serde-dev (= ${binary:Version}),
+ librust-compact-str-0.8.1+smallvec-dev (= ${binary:Version}),
+ librust-compact-str-0.8.1+std-dev (= ${binary:Version})
 Description: Memory efficient string type - Rust source code
  Source code for Debianized Rust crate "compact_str"
