=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test compact_str 0.8.1 --all-targets --all-features
Features: test-name=rust-compact-str:@
Depends: dh-cargo (>= 31), rustc, librust-cfg-if-1+default-dev, librust-proptest-1+std-dev, librust-quickcheck-1-dev, librust-quickcheck-macros-1+default-dev, librust-rayon-1+default-dev, librust-rkyv-0.8+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-test-case-3+default-dev, librust-test-strategy-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test compact_str 0.8.1 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-compact-str-dev:arbitrary
Depends: dh-cargo (>= 31), rustc, librust-cfg-if-1+default-dev, librust-proptest-1+std-dev, librust-quickcheck-1-dev, librust-quickcheck-macros-1+default-dev, librust-rayon-1+default-dev, librust-rkyv-0.8+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-test-case-3+default-dev, librust-test-strategy-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test compact_str 0.8.1 --all-targets --no-default-features --features bytes
Features: test-name=librust-compact-str-dev:bytes
Depends: dh-cargo (>= 31), rustc, librust-cfg-if-1+default-dev, librust-proptest-1+std-dev, librust-quickcheck-1-dev, librust-quickcheck-macros-1+default-dev, librust-rayon-1+default-dev, librust-rkyv-0.8+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-test-case-3+default-dev, librust-test-strategy-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test compact_str 0.8.1 --all-targets
Features: test-name=librust-compact-str-dev:default
Depends: dh-cargo (>= 31), rustc, librust-cfg-if-1+default-dev, librust-proptest-1+std-dev, librust-quickcheck-1-dev, librust-quickcheck-macros-1+default-dev, librust-rayon-1+default-dev, librust-rkyv-0.8+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-test-case-3+default-dev, librust-test-strategy-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test compact_str 0.8.1 --all-targets --no-default-features --features markup
Features: test-name=librust-compact-str-dev:markup
Depends: dh-cargo (>= 31), rustc, librust-cfg-if-1+default-dev, librust-proptest-1+std-dev, librust-quickcheck-1-dev, librust-quickcheck-macros-1+default-dev, librust-rayon-1+default-dev, librust-rkyv-0.8+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-test-case-3+default-dev, librust-test-strategy-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
