## rust-compact-str 0.9.0

=== debian/changelog ===
rust-compact-str (0.9.0-1) unstable; urgency=medium

  * Team upload
  * Package compact_str 0.9.0 from crates.io using debcargo 2.7.10
    (Closes: #1116250)
  * Enable all features except borsh

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 9 Oct 2025 18:47:22 -0400

rust-compact-str (0.8.1-2) unstable; urgency=medium

  * Team upload
  * Package compact_str 0.8.1 from crates.io using debcargo 2.7.11
  * Use rust-test-strategy 0.4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 5 Oct 2025 11:02:17 -0400
