=== debian/control ===
Source: rust-compact-str
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-castaway-0.2+alloc-dev (>= 0.2.3-~~) <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-itoa-1+default-dev <!nocheck>,
 librust-rustversion-1+default-dev <!nocheck>,
 librust-ryu-1+default-dev <!nocheck>,
 librust-static-assertions-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Agathe Porte <gagath@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/compact-str]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/compact-str
Homepage: https://github.com/ParkMyCar/compact_str
X-Cargo-Crate: compact_str

Package: librust-compact-str-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1-dev,
 librust-bytes-1+default-dev,
 librust-castaway-0.2+alloc-dev (>= 0.2.3-~~),
 librust-cfg-if-1+default-dev,
 librust-diesel-2-dev,
 librust-itoa-1+default-dev,
 librust-markup-0-dev (>= 0.13-~~),
 librust-proptest-1+std-dev,
 librust-quickcheck-1-dev,
 librust-rkyv-0.8-dev,
 librust-rustversion-1+default-dev,
 librust-ryu-1+default-dev,
 librust-serde-1+alloc-dev,
 librust-serde-1+derive-dev,
 librust-smallvec-1+default-dev,
 librust-smallvec-1+union-dev,
 librust-sqlx-0.8+mysql-dev,
 librust-sqlx-0.8+postgres-dev,
 librust-sqlx-0.8+sqlite-dev,
 librust-sqlx-0.8-dev,
 librust-static-assertions-1+default-dev,
 librust-zeroize-1-dev
Provides:
 librust-compact-str+arbitrary-dev (= ${binary:Version}),
 librust-compact-str+bytes-dev (= ${binary:Version}),
 librust-compact-str+default-dev (= ${binary:Version}),
 librust-compact-str+diesel-dev (= ${binary:Version}),
 librust-compact-str+markup-dev (= ${binary:Version}),
 librust-compact-str+proptest-dev (= ${binary:Version}),
 librust-compact-str+quickcheck-dev (= ${binary:Version}),
 librust-compact-str+rkyv-dev (= ${binary:Version}),
 librust-compact-str+serde-dev (= ${binary:Version}),
 librust-compact-str+smallvec-dev (= ${binary:Version}),
 librust-compact-str+sqlx-dev (= ${binary:Version}),
 librust-compact-str+sqlx-mysql-dev (= ${binary:Version}),
 librust-compact-str+sqlx-postgres-dev (= ${binary:Version}),
 librust-compact-str+sqlx-sqlite-dev (= ${binary:Version}),
 librust-compact-str+std-dev (= ${binary:Version}),
 librust-compact-str+zeroize-dev (= ${binary:Version}),
 librust-compact-str-0-dev (= ${binary:Version}),
 librust-compact-str-0+arbitrary-dev (= ${binary:Version}),
 librust-compact-str-0+bytes-dev (= ${binary:Version}),
 librust-compact-str-0+default-dev (= ${binary:Version}),
 librust-compact-str-0+diesel-dev (= ${binary:Version}),
 librust-compact-str-0+markup-dev (= ${binary:Version}),
 librust-compact-str-0+proptest-dev (= ${binary:Version}),
 librust-compact-str-0+quickcheck-dev (= ${binary:Version}),
 librust-compact-str-0+rkyv-dev (= ${binary:Version}),
 librust-compact-str-0+serde-dev (= ${binary:Version}),
 librust-compact-str-0+smallvec-dev (= ${binary:Version}),
 librust-compact-str-0+sqlx-dev (= ${binary:Version}),
 librust-compact-str-0+sqlx-mysql-dev (= ${binary:Version}),
 librust-compact-str-0+sqlx-postgres-dev (= ${binary:Version}),
 librust-compact-str-0+sqlx-sqlite-dev (= ${binary:Version}),
 librust-compact-str-0+std-dev (= ${binary:Version}),
 librust-compact-str-0+zeroize-dev (= ${binary:Version}),
 librust-compact-str-0.9-dev (= ${binary:Version}),
 librust-compact-str-0.9+arbitrary-dev (= ${binary:Version}),
 librust-compact-str-0.9+bytes-dev (= ${binary:Version}),
 librust-compact-str-0.9+default-dev (= ${binary:Version}),
 librust-compact-str-0.9+diesel-dev (= ${binary:Version}),
 librust-compact-str-0.9+markup-dev (= ${binary:Version}),
 librust-compact-str-0.9+proptest-dev (= ${binary:Version}),
 librust-compact-str-0.9+quickcheck-dev (= ${binary:Version}),
 librust-compact-str-0.9+rkyv-dev (= ${binary:Version}),
 librust-compact-str-0.9+serde-dev (= ${binary:Version}),
 librust-compact-str-0.9+smallvec-dev (= ${binary:Version}),
 librust-compact-str-0.9+sqlx-dev (= ${binary:Version}),
 librust-compact-str-0.9+sqlx-mysql-dev (= ${binary:Version}),
 librust-compact-str-0.9+sqlx-postgres-dev (= ${binary:Version}),
 librust-compact-str-0.9+sqlx-sqlite-dev (= ${binary:Version}),
 librust-compact-str-0.9+std-dev (= ${binary:Version}),
 librust-compact-str-0.9+zeroize-dev (= ${binary:Version}),
 librust-compact-str-0.9.0-dev (= ${binary:Version}),
 librust-compact-str-0.9.0+arbitrary-dev (= ${binary:Version}),
 librust-compact-str-0.9.0+bytes-dev (= ${binary:Version}),
 librust-compact-str-0.9.0+default-dev (= ${binary:Version}),
 librust-compact-str-0.9.0+diesel-dev (= ${binary:Version}),
 librust-compact-str-0.9.0+markup-dev (= ${binary:Version}),
 librust-compact-str-0.9.0+proptest-dev (= ${binary:Version}),
 librust-compact-str-0.9.0+quickcheck-dev (= ${binary:Version}),
 librust-compact-str-0.9.0+rkyv-dev (= ${binary:Version}),
 librust-compact-str-0.9.0+serde-dev (= ${binary:Version}),
 librust-compact-str-0.9.0+smallvec-dev (= ${binary:Version}),
 librust-compact-str-0.9.0+sqlx-dev (= ${binary:Version}),
 librust-compact-str-0.9.0+sqlx-mysql-dev (= ${binary:Version}),
 librust-compact-str-0.9.0+sqlx-postgres-dev (= ${binary:Version}),
 librust-compact-str-0.9.0+sqlx-sqlite-dev (= ${binary:Version}),
 librust-compact-str-0.9.0+std-dev (= ${binary:Version}),
 librust-compact-str-0.9.0+zeroize-dev (= ${binary:Version})
Description: Memory efficient string type - Rust source code
 Source code for Debianized Rust crate "compact_str"
