=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/compact_str
Matching-Pattern:  .*/crates/compact_str/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/compact_str-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
